@charset "utf-8";
.order-details {
	color:#5d656f;
}
.best_helper{
	    text-align: center;
}
@font-face 
{
    font-family: Chocolate_Hippo; /* имя шрифта для CSS правил */
    src: local("Chocolate_Hippo"), /* проверка на наличие шрифта в ОС пользователя */
    url(fonts/Chocolate_Hippo.ttf); /* если шрифт не найден браузером, то загружаем его по указанному пути */
 }
.prev-order, p.prev-order {padding:12px 0}
.prev-order a {color:#5d656f}
.prev-order:before {
	content: ' \00AB ';
	padding-right:4px
}
.name-order, p.name-order {padding:12px 0}
.name-order a, .order-block .name-order a {
	color:#5d656f;
	font-weight:bold;
	font-size:18px;
	line-height:1.2em
}
.order-block {padding:8px 0 10px 0}
.order-block p {padding:3px 0}
.order-block a {color:#0083b8}
.order-details table {
	width:100%;
	border:0;
	margin:4px 0 12px 0
}
.order-details table th, .order-details table td {
	border:0;
	padding:7px 8px;
	vertical-align:middle
}
.order-details table th {
	font-weight:bold;
	border-bottom:1px solid #5d656f
}
.order-details table th:first-child{text-align:left;}
.order-details table td {border-bottom:1px solid #d3d5d8}
.order-details table td:first-child {width:90px}
.im-det {
	width:84px;
	height:84px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	border:1px solid #d3d5d8
}
.im-det img {
	max-width:74px;
	max-height:74px;
}
.order-details table h5 {
	font-weight:bold;
	font-size:14px;
	padding:0 0 8px 0
}
.th-table{
text-align: left;
padding-left:10px;
  padding-top: 5px;
}
.th-cena {
text-align: center;
  padding-top: 5px;
}
.th-kol {
text-align: center;
  padding-top: 5px;
}
.th-sum {
text-align: right;
  padding-top: 5px;
}
.txt-table {vertical-align: top;
width: 250px;
font-size: 15px;
line-height: 14px;
font-weight: 100;
padding-bottom:5px;
padding-top:10px;
border-bottom:1px dashed #ccc;}
.txt-cena {
  vertical-align: top;
text-align: center;
font-size: 14px;
padding-bottom:5px;
padding-top:10px;
border-bottom:1px dashed #ccc;
}
.txt-kol {
  vertical-align: top;
text-align: center;
padding-bottom:5px;
padding-top:10px;
border-bottom:1px dashed #ccc;
}
.txt-sum {
font-size: 14px;
font-weight: 700;
  vertical-align: top;
text-align: right;
padding-bottom:5px;
padding-top:10px;
border-bottom:1px dashed #ccc;
}
.txt-center {text-align:center}
.del {
vertical-align: top;
text-align: right;
width:10px;
padding-bottom:5px;
padding-top:10px;
border-bottom:1px dashed #ccc;
}
.margin{width: 10px;
border-top: 1px solid #000;}
.txt-img {
  vertical-align: top;
text-align: left;
padding-bottom:5px;
border-bottom:1px dashed #ccc;
}
.im-img {
width: 70px;
  border: 1px solid #ccc;
  padding: 5;
  margin: -10;
}

.l-history {
	width:490px;
	float:left;
	margin-bottom:30px
}
.tabs {
	/* padding:12px 0;
	margin-bottom:10px; */
	font-size: 18px;
	margin-top: 20px;
}
.tabs li {
	cursor: pointer;
    float: left;
    padding: 2%;
    margin-left: 71.3%;
    border-bottom: 1px solid #ccc;
    width: 69%;
}
.tabs li u{text-decoration: none;
	color:#999;
}
.tabs li.active {
	    font-weight: bold;
    position: absolute;
    cursor: default;
    margin-left: 37.3%;
    width: 34.5%;
    padding: 1%;
    color: #666666;
    border: 1px solid #ccc;
    border-bottom: none;
    background: url(../images/fonr.png);
}
.tabs li.active u {text-decoration:none; 
color:#d70414;
}
.tabs li:first-child{


margin-left:0;}

.tabs li:before {
	content: '';
}
 li:before {
	content: '';
}
.radio-reg-all{
	text-align:center;
	width:700px
}
.radio-reg,
.radio__container{
	padding: 0 40px;
	display:inline-block;
	margin: 20px 0;
}

.radio-reg label,
.radio__container label{
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
  font-size: 18px;
}

.radio-reg label::before,
.radio__container label::before{
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}

.radio-reg label::after,
.radio__container label::after{
  display: inline-block;
  position: absolute;
  content: " ";
  width: 13px;
  height: 13px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #880000;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}

.radio-reg input[type="radio"],
.radio__container input[type="radio"]{
  opacity: 0;
  z-index: 1;
}

.radio-reg input[type="radio"]:checked + label::after,
.radio__container input[type="radio"]:checked + label::after{
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.radio-reg input[type="radio"]:disabled + label,
.radio__container input[type="radio"]:disabled + label{
  opacity: 0.65;
}

.radio-reg input[type="radio"]:disabled + label::before,
.radio__container input[type="radio"]:disabled + label::before{
  cursor: not-allowed;
}
.agrement_checkbox {
  padding-left: 20px;
}

.agrement_checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
	margin: 0px;
}

.agrement_checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #000000;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.agrement_checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 1px;
  padding-top: 3px;
  font-size: 11px;
  color: #555555;
}

.agrement_checkbox input[type="checkbox"] {
  opacity: 0;
  z-index: 1;
	display: none;
}

.agrement_checkbox input[type="checkbox"]:checked + label::after {
  content: url(../images/icon_gal.png);
}

.order-box {display:none;
padding:5px 0 0 5px;
border: 1px solid #ccc;
	/*border-top:none;*/ 
/*background: url(../images/fonr.png);*/
background-color: #f9f9f9;
border-radius: 5px;}
	
.order-box.visible {display:block;
	background-color: #f9f9f9;}

.l-history .order-block {
	border:1px solid #ced0d4;
	padding:12px 20px 12px 20px;
	margin-bottom:30px;
	border-radius: 30px;
    box-shadow: 1px 5px 15px 0px rgba(0, 0, 0, 0.26);
}

.order-block ul {padding:12px 0}
.order-block ul li {
	display:inline-block;
	vertical-align:top
}
.order-block ul li:before {content: ' \| ';}
.order-block ul li:first-child:before, .tabs li:first-child:before {
	content: '';
}
.l-history .order-block p {padding:2px 0}
.order-block ul li a {
	color:#0083b8;
}
.order-block .name-order, .order-block p.name-order {padding:8px 0}
.r-history {
border-radius: 5px; 
 border: 1px solid #333;  
 margin-top:60px;
 background: #e5e9f4; 
 box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
width:190px;
float:right;
font-weight:bold;
color:#5d656f;
	
}
.r-history p {padding:6px 6px}
.r-history a {color:#5d656f}

.catalog {
	padding:8px 0;
	margin:0;
}
.catalog article {
	width:197px;
	display:inline-block;
	vertical-align:top;
	margin:0 0 40px 40px 
}
.catalog article.proiz {
	width:220px;
	display:inline-block;
	vertical-align:top;
	margin: 0 0 40px 15px;
}
.catalog article.proiz img{
	width: 100%;
}
.catalog article a {color:#158ec2;text-decoration: none}
.catalog article header {
	font-size:18px;
	line-height: 18px;
	padding:12px 0 2px 0;
	text-align: center
}
.catalog article header a {color:#000;font-size: 15px;font-weight: bold;text-decoration: none;font-family: arial;text-shadow: none;}
.im-block-a{
	display: inline-block;
	box-shadow: 0 1px 6px rgba(32, 33, 36, 0.28);
	background-color: white;
	border-radius: 48px;
	box-sizing: border-box;
	overflow: hidden;
	padding: 0 16px;
	position: relative;
	margin: 5px;
}
.im-block-a a{
	color: #3C4043;
font-size: 14px;
font-weight: 400;
line-height: 48px;
text-decoration: none;
white-space: nowrap;
}
.im-block {
	width:195px;
	height:105px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
.im-block img {
	max-width:185px;
	max-height:102px;
}
.catalog article ul {margin-bottom:4px}
.catalog article ul li {padding:8px 0}
.catalog article ul li a {
	color:#5d656f;
	display:block;
	padding:0 0 0 10px;
	background:url(/bitrix/templates/eshop_adapt_blue/img/pyl.gif) 0 6px no-repeat;
	text-decoration: none
}

.all-product {
	padding:14px 0
}
.sort-text{
	margin: 12px 0px 0px -10px;
}
.choice {
	background:#ecedef;
	color:#525b66;
	font-size:12px;
	line-height:1.2em;
	padding:5px 10px;
	border-top:1px solid #c6c9cd;
	border-bottom:1px solid #c6c9cd;
	margin-bottom:16px
}
.choice a {color:#525b66}
.choice ul {
	display:inline-block;
	/*vertical-align:middle;*/
	font-weight:bold
}
.choice span {
	display:inline-block;
	/*vertical-align:top;*/
}
.choice ul li {
	display:inline-block;
	/*vertical-align:top;*/
	margin: 1px 0 0 6px;
    padding: 5px;
    background: #ffffff;
}
.choice ul li a {font-weight:normal}
.l-choice {
	width:322px;
	float:left;
	margin-top: 4px;
    margin-right: 114px;
}
.r-choice {
	width:196px;
	float:right;
	text-align:right
}
.r-choice li:before, .c-choice li:before {content: ' \/ ';}
.r-choice li:first-child:before, .c-choice li:first-child:before{content: '';}
.c-choice {margin:0 200px 0 284px} 

.all-catalog  {
	padding:20px 0;
	margin-bottom: 20px;
}
.all-catalog .item {
	padding:6px 12px;
	width:147px;
	margin-bottom:20px
}
.all-catalog .im-item img {
	max-width:147px;
}
.all-catalog .item:hover {
	padding:5px 11px;
}
.all-catalog .item a {color:#525b66}

.bot-nav,.bot-nav1 {
	text-align:center;
	color:#525b66;
	font-size:18px;
	line-height:32px;
	padding:10px 0;
	margin-bottom:12px
}
.bot-nav ul li,.bot-nav1  ul li {
	display:inline-block;
	vertical-align:middle;
	margin:0 6px
}
.bot-nav ul li a,.bot-nav1  ul li a {color:#525b66}
.bot-nav ul li.active,.bot-nav1 ul li.active {font-weight:bold}
.bot-nav ul li a:hover,.bot-nav1 ul li a:hover {text-decoration:underline;}
.bx_active{background-color: #FFEBA0;
    border-radius: 19px;
    width: 32px;
    height: 32px;}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
	left: 0; 
}	
.reveal-modal {
	display:none;
	min-height:100px;
	top:100px; 
	left:50%;
	text-align:left;
	position: absolute;
	z-index: 200;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-box-shadow:0 2px 3px #000;
	-moz-box-shadow:0 2px 3px #000;
	box-shadow:0 2px 3px #000;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUzZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(247,247,248,1) 41%, rgba(226,227,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(41%,rgba(247,247,248,1)), color-stop(100%,rgba(226,227,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,248,1) 41%,rgba(226,227,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,248,1) 41%,rgba(226,227,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,248,1) 41%,rgba(226,227,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(247,247,248,1) 41%,rgba(226,227,229,1) 100%); /* W3C */
}
.registr {
	width:260px;
	padding:10px 20px 16px 20px;
	margin-left:-150px;
	text-align:center
}
.registr p {padding:3px 0}
.reveal-modal header {
	font-size:18px;
	line-height:1.2em;
	color:#5d656f;
	font-weight:bold;
	padding:12px 0;
	margin-bottom:8px
}
.reveal-modal input[type="text"],.reveal-modal input[type="password"], .reveal-modal-analog input[type="text"], .reveal-modal-analog textarea {
	color:#5d656f;
	font-size:14px;
	text-align:center;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	border:1px solid #cdd1d5;
	background:#fff;
	width:230px;
	padding:7px 12px;
	position:relative;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
}
.reveal-modal input[type="submit"], .reveal-modal-analog input[type="submit"] {
	color:#525b66;
	font-size:16px;
	border:0;
	padding-top:2px;
	background:#fafafa;
	width:158px;
	height:39px;
	position:relative;
	cursor:pointer;
	margin-top:10px;
	font-family: 'AGLettericaCondensedBold';
	position:relative;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:inset 0 3px 5px #a0a0a0;
	-moz-box-shadow:inset 0 3px 5px #a0a0a0;
	box-shadow:inset 0 3px 5px #a0a0a0;
}
.btn-close-modal {
	display:block;
	text-decoration:none;
	z-index: 102;
	position:absolute;
	overflow:hidden;
	width:37px;
	height:37px;
	background:url(/bitrix/templates/eshop_adapt_blue/img/icon.png) -137px -78px no-repeat;
	top:-14px;right:-14px
}

.add-basket {
	position:absolute;
	right:10px;top:20px;
	background:#fff9c0;
	text-align:center;
	padding:20px 10px;
	width:240px;
	color:#5d656f;
	font-size:16px;
	line-height:1.2em;
	font-weight:bold;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 2px 3px #939495;
	-moz-box-shadow:0 2px 3px #939495;
	box-shadow:0 2px 3px #939495;
}

.backet-main {
	color:#5d656f;
	/*border: 1px solid #CCC;
	box-shadow: 0px 0px 5px #CCC;*/
    margin: 15px auto;
}
.backet-main table {
	width:100%;
	border:0;
	margin:4px 0 12px 0;
}
/*.backet-main table th, .backet-main table td {
	border:0;
	padding:7px 3px;
	vertical-align:middle
}*/
.backet-main table th {
	font-weight:bold;
	border-bottom:1px solid #5d656f
}
.backet-main table th:first-child{text-align:left; padding-top: 15px;}
/*.backet-main table td {border-bottom:1px solid #d3d5d8}*/
.backet-main table td.txt-img {width:88px;padding: 10px;}
.backet-main table h5 {
	font-size:14px;
	padding:0 5px 8px 0;
	color: #0F406B;
}
.backet-hedtab {  
height: 50px;
background: #fffff1;
color: #000;}
.red {font-size: 9pt;
  text-decoration: none;
  color: #ca595e;
  font-weight: 100;}
.red:hover {
font-size: 9pt;
 border-bottom: 1px dashed #96080E;
  color: #96080E;
}
.redw {
  width: 10px;
  padding-left: 10px;
  padding-top: 5px;
  margin-right: 10px;
}
.backet-main .txt-table {width:240px;}
.no-w {
	white-space:nowrap;
	display:block
}
.backet-main table td input[type="text"] {
	width:35px;
	padding:6px 10px;
	position:relative;
	border:1px solid #cdd1d5;
	color:#525b66;
	text-align: center;
	vertical-align:middle;
	font-size:14px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.b-backet {
	padding:4px 0;
	margin-bottom:50px
}
.l-b-backet {
	width:285px;
	display: inline-block;/*float:left;*/
	margin-left: 10px;
}
.l-b-backet input[type="text"] {
	width:205px;
	padding:5px 10px;
	position:relative;
	border:1px solid #cdd1d5;
	color:#525b66;
	text-align:center;
	font-size:14px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.r-b-backet {
    width: 390px;
    text-align: right;
    display: inline-block;/*float:left;*/
    margin-top: 15px;
    font-family: Trebuchet MS;
}
/*.r-b-backet p {
	height:1%;
	overflow:hidden;
	padding:6px 0 2px 0
}*/
.r-b-backet .itog {
  font-size: 16pt;
}
/*.l-price, .r-price {display:block}*/
.l-price {
	width:160px;
	font-size: 18px;
  color: #000;
}
/*.r-price {margin-left:168px}*/
.itog {
	position:relative;
	color: #000;
}
/*.b-backet input[type="submit"] {
	color:#1709B3;
	font-size:15px;
	border:0;
	padding:0 0 2px 15px;
	width:166px;
	height:38px;
	position:relative;
	cursor:pointer;
	margin-top:10px;
	margin-left:2px;
	text-transform:uppercase;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	overflow:hidden;
	background:url(/bitrix/templates/eshop_adapt_blue/img/icon.png) 0 -383px no-repeat;
	font-family: 'AGLettericaCondensedRoman';
	font-weight: bold
}*/

.personal-data {
	color:#111111;
	margin-bottom:40px
}
.l-personal-data {
	width:320px;
	float:left
}
.l-pers, .r-pers {display:block}
.l-pers {
	width:72px;
	float:left
}
.l-personal-data .l-pers {padding-top:9px}
.r-pers {margin-left:80px}
.r-personal-data {
	width:320px;
	float:right
}
.r-personal-data p {padding:3px 0}
.personal-data input[type="text"], .personal-data input[type="password"], .personal-data input[type="tel"], .personal-data input[type="email"] {
	width:210px;
	padding:7px 14px;
	position:relative;
	border:1px solid #cdd1d5;
	color:#525b66;
	font-size:14px;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:5px;
	margin-right: 10px;
	margin-top: 10px;
margin-bottom: 10px;
}
.r-personal-data input {margin-bottom:4px}
.personal-data input[type="submit"] {
	color:#ffffff;
	font-size:16px;
	padding-top:2px;
	width:248px;
	height:38px;
	position:relative;
	cursor:pointer;
	font-family: 'Arial';
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:5px;
	overflow:hidden;
	background-color: #aa0000;
	box-shadow:0 4px 5px #c8c8c8;
	border: 1px solid #999999;
	margin-top: 20px;
}
.personal-data .txt-center {clear:both;padding:20px 0}

.card-product {
	color:#525b66;
	margin-bottom:30px
}
.item-counter {color: #000;padding:0;}
.title-card{color: #000;float: left;font-size: 14px; width:99px;}
.title-cards{color: #000;float: left;font-size: 16px; width:100px;margin: 18px 0 0 0;font-weight: bold;}
.title-card1{color: #000; width:98px;float: left;margin: 10px 0 0 0;font-size: 14px;line-height: 16px;font-weight: bold;}
.title-card-col{width:100px;color: #000;float: left;margin: 5px 0 0 0;font-size: 14px;}
.r-card-product {
	width:440px;
	float:right;
	margin:0 0 0 24px  !important
}
.t-r-card {
	width: 440px;
	text-align: left;
	margin-bottom:50px
} 
.t-r-card .price {
	font-size:32px;
	line-height:1em;
	/*font-family: 'AGLettericaCondensedRoman';*/
	margin-bottom:5px;
	color: #000;
	display:inline-block;
	margin:0;
	padding:5px 0 10px 0;
	/*border-bottom:1px solid #e6e6e6;
	background: transparent linear-gradient(to bottom, #F8F5AB 5%, #FBF9CB 50%) repeat scroll 0% 0%;*/
	letter-spacing: -0.02em;
}
.t-r-card .price span {
	font-weight:bold;
	line-height:1em;
/*	font-family: 'AGLettericaCondensedBold';*/
	color: #000000;
	  line-height: 1.2em;
  font-family: Arial,Verdana,sans-serif;
  font-size: 32px;
}
.t-r-card .old_price {
	font-size:13px;
	line-height:1em;
	/*font-family: 'AGLettericaCondensedRoman';*/
	padding: 5px 10px 5px 0;
    color: #666;
    text-decoration: line-through;
    font-weight: bold;
    font-size: 16px;
}
}
.t-r-card .old_price span {
	font-size:16px;
	font-weight:bolder;
	line-height:1em;
/*	font-family: 'AGLettericaCondensedBold';*/
	color: #d70414;
}
.t-r-card .l-price, .t-r-card .r-price {display:block}
.t-r-card .l-price {
    width: 100%;
    float: none;
    text-align: center;
    font-size: 14px;
	margin: 10px 0;
}
.t-r-card .r-price {margin-left:0}
.t-r-card input[type="text"] {
	width:35px;
	/*padding:3px 10px;*/
	position:relative;
	border:1px solid #cdd1d5;
	color:#525b66;
	font-size:14px;
	text-align:right;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	/*-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;*/
}
.t-r-card input[type="submit"] {
	float: left;
	color:#fff;
	font-size:14px;
	border:0;
	padding:2px 0 2px 38px;
	width:241px;
	height:41px;
	position:relative;
	cursor:pointer;
	font-family: arial, sans-serif;
	text-transform:uppercase;
	/*-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;*/
	overflow:hidden;
	background:url(/bitrix/templates/eshop_adapt_blue/img/2v-korzinu.png) no-repeat;
	margin:0 0 6px 0
}
.t-r-card a.submit {
	color:#fff;
	font-size:14.5px;
	border:0;
	padding:10px 0 2px 56px;
	width:152px;
	height:38px;
	position:relative;
	cursor:pointer;
	font-family: 'AGLettericaCondensedBold';
	text-transform:uppercase;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	overflow:hidden;
	background:url(/bitrix/templates/eshop_adapt_blue/img/icon.png) 0 -461px no-repeat;
	margin:0 0 6px 0;
	display: inline-block;
}
.t-r-card .btn {
	font-size:14.5px;
	line-height:1.2em;
	font-family: 'AGLettericaCondensedRoman';
	color:#525b66 !important;
	margin:0 0 6px 0;
	border: 1px solid #ccc;
}
.t-r-card .btn span.c-bt {
	padding:5px 0 7px 0;
	width:152px;
	background: rgb(221,223,227); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/bitrix/templates/eshop_adapt_blue/img/one_click.png) no-repeat;
background: -moz-linear-gradient(top,  rgba(221,223,227,1) 0%, rgba(206,210,214,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,223,227,1)), color-stop(100%,rgba(206,210,214,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(221,223,227,1) 0%,rgba(206,210,214,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(221,223,227,1) 0%,rgba(206,210,214,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(221,223,227,1) 0%,rgba(206,210,214,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(221,223,227,1) 0%,rgba(206,210,214,1) 100%); /* W3C */
}
/*.t-r-card .btn:hover span.c-bt {
	background: rgb(206,210,214); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZDJkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRmZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(206,210,214,1) 0%, rgba(221,223,227,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,210,214,1)), color-stop(100%,rgba(221,223,227,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(206,210,214,1) 0%,rgba(221,223,227,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(206,210,214,1) 0%,rgba(221,223,227,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(206,210,214,1) 0%,rgba(221,223,227,1) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(206,210,214,1) 0%,rgba(221,223,227,1) 100%); /* W3C */
/*}*/

.e-bt {
	width: 180px;
    height: 22px;
	/*background:url(/bitrix/templates/eshop_adapt_blue/img/kupit-v-1klik.png) no-repeat;*/
	background-color:#e1e1e1;
	position: relative;
    /*display: block;*/
    text-align: center;
    /*background-position: 26px 10px;*/
	border-radius: 5px;
    float: right;
	vertical-align: middle;
    padding: 10px 0;
}

.card-knop{
padding: 7px 0 55px 0;
width: 440px;
height: 100%;
overflow: hidden;}

.card-sub{width: 240px;
height: 100%;
overflow: hidden;
float: left;}

.card-but{width: 180px;
height: 100%;
overflow: hidden;
float: right;}

.card-but a,.card-but div {cursor: pointer;color:#333;}

.kop{font-weight:normal !important;
margin-left:5px;}

.bot-r-price {
	color:#525b66;
	font-size:13.5px;
	line-height:1.2em;
	margin-bottom:10px
}
.l-jcaros, .r-jcaros {width:124px}
.l-jcaros {float:left; margin-bottom: 30px;}
.r-jcaros{float:right}
.bot-r-price .head {
	font-size:18px;
	line-height:1.2em;
	color:#f0a900;
	margin-bottom:10px
}
.bot-r-price .l-jcaros .head  {color:#73a900}
.bot-r-price .head span {
	padding:0 4px
}

.l-card-product {
color: #000;	
margin-bottom: 30px;
}

.jcarousel-item-placeholder {
	min-width: 182px;
	min-height: 100px;
}


.input-row input[name="quantity[]"] {
	width: 50px;
}

.sm-basket {
width: 700px;
color: #2d2d2d;
  font-family: Trebuchet MS;
   border-spacing: 0px 0px;
}
.sm-basket th {
  font-size: 16px;
  font-weight: 100;
  white-space: nowrap;
  padding-bottom:10px;
  border-bottom:1px solid #ccc;
}
.sm-basket__overall-banner {
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 3px 4px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
  width:675px; 
  margin-top:0px;
  padding: 10px;
  font-size: 10pt;
  color: black;
  font-family: Trebuchet MS;
}
.sm-basket__overall-banner p  {
color:black}
.sm-basket__overall-bar {
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 3px 4px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
  width: 310px;
  margin-top: 30px;
  padding: 10px;
	  font-size: 10pt;
	 color: #5D656F;
	   font-family: Trebuchet MS;
}
.kod {
  width: 160px;
  float: left;
  text-shadow: 0 1px 0 #963305;
}
.rbt1 {
    border: 0;
	float: left;
    margin-left: 90px;
    padding: 1px 10px 10px 11px;
    width: 114px;
    height: 38px;
  color: #000000;
  line-height: 10px;
  font-size: 11pt;
  font-family: Trebuchet MS;
/* background: linear-gradient(to bottom, rgba(148,156,167,1) 0%,rgba(104,114,128,1) 100%);*/
background:url(/bitrix/templates/eshop_adapt_blue/img/pereschitat.png) no-repeat;
}

.rbt2 {
  border: 0;
  height: 42px;
  width: 150px;
  padding: 0 30px 0 20px;
  color: #fff;
  line-height: 10px;
/*background: linear-gradient(to bottom, rgba(255,178,0,1) 0%,rgba(255,175,0,1) 19%,rgba(255,149,0,1) 45%,rgba(255,134,0,1) 65%,rgba(255,130,0,1) 74%,rgba(255,129,0,1) 100%);*/
background:url(/bitrix/templates/eshop_adapt_blue/img/oformit-zakaz.png) no-repeat;
}
.voteorder{
	width: 400px;
	height: 300px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	text-align: center;
	flex-wrap: wrap;
	margin: 5px;
}
.invoice,
.voteorder input[type='submit'],
.invoicetext input[type='submit']{
	display: flex;
	justify-content: center;
	align-content: center;
	color: #fff!important;
	font-size: 14px;
	line-height: 16px;
	background:#FF0000;
	border: 3px solid #969da5;
	border-radius: 20px;
	width: 176px;
	padding: 5px;
}
.invoicetext textarea, 
.voteorder textarea{
	color:#5d656f;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	border: 1px solid #cdd1d5;
	background: #fff;
	width: 90%;
	padding: 7px 12px;
	position: relative;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	margin: 10px;
}
.invoicetext{
	width: 300px;
	min-height: 200px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	text-align: center;
	flex-wrap: wrap;
	margin: 5px;
}
.invoicetext input{
	color:#5d656f;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	border: 1px solid #cdd1d5;
	background: #fff;
	width: 230px;
	padding: 7px 12px;
	position: relative;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	margin: 10px;
}
.clearUl .tabs {
	
	font-size: 18px;
	margin-top: 20px;
}
.clearUl .tabs li {
	float:left;
	padding:2%;
	margin-left:5%;
border:none;
width:auto;
}
.clearUl tabs li u{text-decoration: none;
	color:#999;
}
.clearUl .tabs li.active {font-weight:bold;
	position:relative;
	cursor:default;
	margin-left:5%;
	width:auto;	
	padding: 2%;
	color: #666666;
	border:none;
	background:none;}

.clearUl .order-box {display:none;
padding:5px 0 0 5px;
border: none;
	border-top:none; 
	background: none;}
	
.clearUl .order-box.visible {display:block;
	background: none;}	
	/*Скидка в карточке товара*/
.discount_percent{
    padding: 0 6px 3px 0;
    /*background: #ff0000;*/
    color: #CC0000;
	font-size:16px;
    font-weight: bold;
	display: inline-block;
}
/*Скидка в карточке товара*/
/* Дед мороз и корзина*/
.bg {
      background: url(../img/new_year/ng.jpg) no-repeat; 
	  background-size: 100% 100%;
	  height: 800px;
	  width: 100%;
	  
		
}


.I_am_santa{
	float:none!important;
    padding: 15px!important;
    /*left: 12px!important;*/
    font-size: 20px!important;
    font-family: Conv_Chocolate_Hippo;
    margin: 2% 0% 1% 0%!important;
    background: red!important;
    color: white!important;
    border-radius: 15px!important;
	cursor: pointer;
}
.button-ded{text-align: center;}
.reserve{
    /* right: 10%; */
    left: 41%;
    position: absolute;
    top: 15%;
    color: red;
    font-size: 52px;
	}
/* .reserve{
    right: 10%;
    left: 2%;
    position: absolute;
    top: 25%;
    color: red;
    font-size: 52px;
	} */
.executed{
    /* right: 10%; */
    left: 45%;
    position: absolute;
    top: 15%;
    color: red;
    font-size: 52px;
	}	
.morose{
	margin:0px!important;
}
.catalog-item-image img{
	width:500px;
	height:600px;
}
.comment{
 position:absolute;
 right:20%}
 
.blog-comment-cont-white{
background:none!important}
.blog-add-comment {
    text-align: center;
    padding-top: 0em;
    padding-bottom: 1.5em;
    /* right: -6%; */
  }
.descript{
    width: 256px;
    text-align: center;
    margin: 0 auto;
	}

.descript p{
color: #777;
background: #fff;
padding: 10px !important;
border-radius: 20px;
	}
	
div.blog-comment-fields{
padding:10px;
}

.santa_coment
{   width: 350px;
    text-align: center;
    margin: 20px auto;
}

.reg_fiz{
	width:200px;
	height: 50px;
}

.field_fiz span {
	/* margin-left: -40px;*/
    font-size: 12px;
    float: left;
    width: 265px;
    height: 15px;
}
.reg_error{
 position: absolute;
    right: 24%;
    margin-top: 30px;
    width: 225px;
    color: red;
}

.reg_capcha{
 position: absolute;
    right: 22%;
    margin-top: 40px;
    width: 225px;
    color: red;
}
.izb {
    color: green;
    padding-left: 50px;
	cursor: pointer;
    /*margin-right: 139px;
    float: right;*/
    margin-top: 5px;
    font-size: 14px;
    text-decoration: underline;
    width: 150px;
}
/*динамичная корзина*/
.good_in_cart{
	padding: 10px 0px 0px 5px;
    width: 200px;
}
.good_img {
margin: 10px 0 10px 90px;
}
.summ p{
	padding:0;
}
.summ{
	color: #333;
	padding: 5px 0px 20px 0px;
}
#child {
    min-width: 285px;
    /*padding: 0px 25px 25px 25px;/*0px 0px 0px 25px*/
    margin-left: -80px;/*/156*/
    margin-top: 13px;
	line-height: 18px;
    display: none;
    max-height: 480px;/*400*/
    position: absolute;
    overflow: auto;
    background: #ffffff;
    box-shadow:0 6px 15px rgba(0,0,0,0.5);
    -webkit-box-shadow:0 6px 15px rgba(0,0,0,0.5);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
}
#child:hover{
	display:block;
}
.sticked #parent:hover #child{
display:block;
}
#child .bx-basket-item-list-container{
	overflow: auto;
	overflow-x:hidden;
	max-height: 316px;
	padding: 0px 0px 0px 25px;
}
.sticked #parent:hover #child{
display:block;
}
.sticked {
      z-index: 999;
 }
#parent{
	  height: 50px;
	line-height: 25px;/*15px*/
    color: #ffffff;
}

#ajax{
	z-index:1000;
}	
.AJsticked {
    position: fixed!important;
    top: 0;
    padding: 10px 0px 10px 46px;
    right: 5px;
    width: 200px;
   	background: #fff;
    box-shadow: 0 0 0 1px rgba(0,0,0,.15),0 8px 30px -5px rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.shadow(direction=45, color=#999999, strength=10)
     progid:DXImageTransform.Microsoft.shadow(direction=135, color=#999999, strength=10)
     progid:DXImageTransform.Microsoft.shadow(direction=225, color=#999999, strength=10)
  	 progid:DXImageTransform.Microsoft.shadow(direction=315, color=#999999, strength=10);
}
.activeField {
    pointer-events: none;
    font-weight: 600;
}
.down:after {
    content: "\25bc";
    pointer-events: all;
    font-size: 12px;
}
.up:after {
    content: "\25b2";
    pointer-events: all;
   font-size: 12px;
}
.kinder-title{
	font-size: 36px;
    margin-top: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 45px;
}
.link-school{
	line-height: 24px;
}
.flexslider figure{
	height: 480px;
}
.slid-product #slider img {
    max-width: 100%;
    max-height: 100%;
}
.top-bar a:hover{#color:#fff !important;}
.dostavka{padding: 0 0 10px 0;}
.dostavka a{color:#777;}
.dostavka-title {color: #999;float: left;width: 100px;font-size: 14px;line-height: 16px;letter-spacing: 0.01em;}
.dostavka-text {font-size: 13px;color: #000;line-height: 16px;letter-spacing: 0.01em;padding: 0 0 0 100px;}
.oplata {padding: 3px 0 5px 0;height: 100%;overflow: hidden;}
.oplata-title{color: #999;padding: 16px 0;float: left;font-size: 14px;line-height: 16px;letter-spacing: 0.01em;}
.oplata-text{padding: 0 0 0 100px;}
.nal-pl{width: 85px;float: left;}
.nal-pl img{height: 30px;}
.bank-pl{width: 85px;float: left;}
.bank-pl img{height: 30px;}
.beznal-pl{width: 92px;float: left;}
.beznal-pl img{height: 30px;}
.nalozh-pl{width: 78px;float: left;}
.nalozh-pl img{height: 30px;}
.nal-text{color: #000;font-size: 11px;padding:2px 0 0 0;line-height: 12px;letter-spacing: 0.01em;}
.bank-text{color: #000;font-size: 11px;padding:2px 0 0 0;line-height: 12px;letter-spacing: 0.01em;}
.beznal-text{color: #000;font-size: 11px;padding:2px 0 0 0;line-height: 12px;letter-spacing: 0.01em;;}
.nalozh-text{color: #000;font-size: 11px;padding:2px 0 0 0;line-height: 12px;letter-spacing: 0.01em;}
.vozvrat-tovara{ padding:6px 0 0 0;float: none; clear: both;}
.vozvrat-tovara-title{color: #999;width: 100px;float: left;font-size: 14px;line-height: 16px;letter-spacing: 0.01em;}
.vozvrat-tovara-text{font-size: 13px;color: #000;line-height: 16px;letter-spacing: 0.01em;padding: 0 0 0 100px;}
.garant{ float: none; clear: both;}
.garant-title{color: #999;width: 100px; float: left;font-size: 14px;line-height: 16px;letter-spacing: 0.01em;}
.garant-text{font-size: 13px;color: #000;line-height: 16px;letter-spacing: 0.01em;padding: 0 0 0 100px;}
.zaschita{padding: 6px 0; float: none;}
.zaschita-title{color: #999;width: 100px; float: left;font-size: 14px;line-height: 16px;letter-spacing: 0.01em;}
.zaschita-text{font-size: 13px;color: #000;line-height: 16px;letter-spacing: 0.01em;padding: 0 0 0 100px;}
.bx_pagination_section_one{display: inline-block;}
.bx_pagination_section_one ul{float: left;}
.bx_pagination_section_one ul li{display: inline;border: 1px solid #999;padding: 3px 8px;float: left;margin: 5px;background-color: #fafbe3;}
.maps_pg_text{float: left;margin: 10px 0;}
.maps{margin: 20px 0;background-color: #dddddd;padding: 15px 15px 0 15px;border-radius: 15px;}
.bx-livechat-wrapper {height: 500px !important;}
.banners {background-color: #f1f1f1;padding: 10px 0 0 0;}
.banners h2 {text-align: center;padding: 20px 0;}
.banners section {text-align:center;}

header.header
{
	position: fixed;
	z-index:10;
	left:0px;
	top: 0px;
	width:100%;
	height:84px;
	background: white;
	padding-top:0px;
}

.navbar
{
	position:fixed;
	z-index:9;
	left:0px;
	top:130px;
	width:100%;
	height:45px;
}

.wrapper
{
	padding-top:162px;
}

.scroll2top
{
	position:fixed;
	right:50px;
	bottom:130px;
	background:#dadde1;
	width:66px;
	height:66px;
	border-radius:50%;
	z-index:1000;

	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}

.scroll2top .arrow_block
{
display: block;
width: 20px;
height: 20px;
border-width: 5px 5px 0 0;
border-color: #8b0727;
border-style: solid;
transform: rotate(-45deg);
}

.intbanner
{
position: fixed;
bottom: 0;
left: 0;
top:204px;
width: 100%;
height:30px;
}

a#FAVORITE_LINK
{
text-decoration:none;
}

a#FAVORITE_LINK:hover
{
color:red !important;
}

a#FAVORITE_LINK:before
{
	content: '\2661';
	font-size: 25px;
    margin-right: 5px;
    transform: translateY(4px);
    display: inline-block;

}